@charset "UTF-8";
html {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  scroll-padding-top: 60px;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  min-height: 100vh;
}

main {
  min-height: 1px;
}

footer {
  margin-top: auto;
}

html {
  overflow-y: scroll;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, sans-serif;
  font-size: 16px;
  color: #010101;
  /* background: #f8f4e6; */
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}
body.js-no_scroll {
  overflow: hidden;
}
body.js-no_scroll:before {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100vh;
  content: "";
}

body {
  position: relative;
  overflow-x: hidden;
}
body:before {
  content: "";
  background: #3c6895 url(../img/bg.webp) no-repeat center/cover;
  position: fixed;
  inset: 0;
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  z-index: -2;
}
body.modal-open {
  overflow: hidden; /* モーダル表示時のスクロール無効化 */
}

@media (max-width: 767px) {
  main {
    padding-top: 60px;
  }
}

p {
  line-height: 1.6;
}

:focus,
button:focus {
  outline: none;
}

img {
  max-width: 100%;
  height: auto;
}

.main_txt {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 30px 60px;
  margin-bottom: 40px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background: linear-gradient(135deg, rgb(39, 53, 151) 15%, rgb(81, 100, 193) 75%);
}
@media (max-width: 767px) {
  .main_txt {
    margin-bottom: 20px;
    padding: 25px 60px 30px;
  }
}
@media (max-width: 575px) {
  .main_txt {
    padding: 25px 20px 30px;
  }
}
.main_txt::before, .main_txt::after {
  content: "";
  background: url(../img/maintxt_line.png) repeat-x center top;
  position: absolute;
  height: 10px;
  width: 100%;
  background-size: 302px 10px;
}
.main_txt::before {
  top: 7px;
}
.main_txt::after {
  bottom: 7px;
}

.section-info {
  background-color: rgba(0, 0, 0, 0.3);
  padding: 10px;
  color: #fff;
  margin-bottom: 60px;
}
@media (max-width: 575px) {
  .section-info {
    margin: 0 auto 32px;
    max-width: 96%;
    padding: 8px;
  }
}
.section-info .section-info_inner {
  border: 1px solid #fff;
  padding: 40px;
}
@media (max-width: 575px) {
  .section-info .section-info_inner {
    padding: 20px;
  }
}
.section-info a {
  color: #D9CCAE;
}

.form-wrap {
  padding: 60px 0;
}
@media (max-width: 767px) {
  .form-wrap {
    padding: 12px 0 72px;
  }
}

.section-item {
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  margin: 40px 0;
  padding: 40px 20px;
}
@media (max-width: 767px) {
  .section-item {
    padding: 20px 12px;
    margin: 12px 0;
  }
}
.section-item .limit-item {
  background-color: #fff;
  color: #344384;
  font-weight: bold;
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .limit-item {
    margin: 12px 0;
  }
}
.section-item .js-sold + span + .soldTxt {
  background-color: #B01A03;
  color: #fff;
  display: block;
  width: 4em;
  padding: 0 8px;
  margin: 4px auto;
  letter-spacing: 0.2em;
  font-size: 14px;
  text-align: center;
}
.section-item select {
  margin-right: 8px;
  padding: 2px 8px;
  color: #333;
}
@media (max-width: 767px) {
  .section-item select {
    margin-left: 8px;
  }
}

#anchor-cart {
  background-color: rgba(0, 0, 0, 0.5);
  padding: 40px;
  /* border: 1px solid #C0CBFF; */
}
@media (max-width: 767px) {
  #anchor-cart {
    padding: 20px 12px;
  }
}
#anchor-cart ul {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
}

:root {
  scroll-behavior: auto !important;
}

@media (width < 768px) {
  select {
    font-size: 1rem;
  }
}
header .img-logo {
  display: block;
  width: 30vw;
  max-width: 200px;
}

nav.navbar {
  position: fixed;
  z-index: 2;
  top: 0;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100vw;
  padding: 8px 0;
  max-height: 100vh;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, rgb(52, 67, 132)), to(rgba(52, 67, 132, 0)));
  background: linear-gradient(180deg, rgb(52, 67, 132) 20%, rgba(52, 67, 132, 0) 100%);
}
nav.navbar img {
  -webkit-filter: drop-shadow(0px 0px 10px rgb(27, 43, 108)) drop-shadow(0px 0px 10px rgb(27, 43, 108));
          filter: drop-shadow(0px 0px 10px rgb(27, 43, 108)) drop-shadow(0px 0px 10px rgb(27, 43, 108));
}
@media (max-width: 767px) {
  nav.navbar {
    background: #000;
  }
}
@media (max-width: 767px) {
  nav.navbar .container {
    padding: 0 8px 0 12px;
  }
}
nav.navbar button.btn.btn-link {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #c0cbff;
  border: none;
  text-decoration: none;
  font-size: 14px;
  padding: 0;
}
@media (max-width: 575px) {
  nav.navbar button.btn.btn-link {
    margin-right: 0;
  }
}
nav.navbar button.btn.btn-link:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
nav.navbar button.btn.btn-link .navbar-toggler-icon {
  width: 44px;
  height: 44px;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(192, 203, 255, 1)' stroke-width='2' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E") !important;
}
nav.navbar .modal-dialog {
  width: 100%;
  max-width: 100%;
  margin: 0;
}
nav.navbar .modal-dialog .modal-content {
  background-color: #000;
  border-radius: 0;
}
nav.navbar .modal-dialog .modal-content a {
  color: #fff;
}
nav.navbar .modal-header {
  border-bottom: none;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 20px 20px 0;
}
nav.navbar .modal-header .btn-close {
  position: relative;
  border: none;
  font-size: 42px;
  opacity: 1 !important;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='%23c0cbff' d='M4.646 4.646a.5.5 0 0 1 .708 0L8 7.293l2.646-2.647a.5.5 0 0 1 .708.708L8.707 8l2.647 2.646a.5.5 0 0 1-.708.708L8 8.707l-2.646 2.647a.5.5 0 0 1-.708-.708L7.293 8 4.646 5.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}
nav.navbar .modal-header .btn-close:focus {
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
nav.navbar .btn-anchor a {
  padding: 12px 32px;
  background-color: #ccc;
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0.1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  nav.navbar .btn-anchor a {
    padding: 10px;
    line-height: 1;
  }
}
nav.navbar .btn-anchor a:before {
  content: "\f002";
  display: block;
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  margin-right: 8px;
}
nav.navbar .modal-body {
  padding: 20px 0 40px;
  list-style-type: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  width: 1200px;
  max-width: 96%;
  margin: 0 auto;
}
nav.navbar .modal-body .nav-item {
  width: 50%;
  padding: 0 8px;
}
@media (max-width: 767px) {
  nav.navbar .modal-body .nav-item {
    width: 100%;
  }
}
nav.navbar .modal-body .nav-link {
  border-bottom: 1px solid #ccc;
  padding: 12px;
  text-decoration: none;
  color: #010101;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.modal-backdrop {
  z-index: 1;
}

footer {
  background-color: #000;
  padding: 12px;
}
footer .link-pageup {
  position: fixed;
  z-index: 1;
  right: 40px;
  bottom: 40px;
  font-size: 18px;
  color: #c0cbff;
  padding: 18px 20px;
  text-decoration: none;
  background-color: rgba(0, 0, 0, 0.8);
}
@media (max-width: 991px) {
  footer .link-pageup {
    right: 8px;
    bottom: 12px;
  }
}
@media (hover) {
  footer .link-pageup:hover {
    color: #666666;
  }
}
footer .link-pageup i {
  display: block;
}
footer .copyright {
  display: block;
  text-align: center;
  color: #fff;
  padding-top: 10px;
}
footer .logo_mv {
  text-align: center;
  padding: 30px 20px 20px;
}
footer .logo_mv img {
  width: 110px;
}
@media (max-width: 575px) {
  footer .logo_mv img {
    width: 90px;
  }
}

h1.hdg-title {
  margin: 0;
  background: rgba(0, 0, 0, 0.3);
}
h1.hdg-title img {
  display: block;
  margin: 0 auto;
}

.section-info .hdg-info {
  margin-bottom: 40px;
  font-size: 24px;
  font-weight: bold;
  color: #D9CCAE;
  text-align: center;
}
@media (max-width: 767px) {
  .section-info .hdg-info {
    font-size: 20px;
  }
}
@media (max-width: 575px) {
  .section-info .hdg-info {
    margin-bottom: 30px;
    font-size: 18px;
  }
}

.section-item .hdg-item {
  font-size: 24px;
  border-bottom: 1px solid #D9CCAE;
  padding-bottom: 8px;
  margin-bottom: 20px;
  color: #D9CCAE;
}
@media (max-width: 767px) {
  .section-item .hdg-item {
    font-size: 20px;
    margin-bottom: 12px;
  }
}

#anchor-cart {
  color: #fff;
}
#anchor-cart .hdg-cart {
  text-align: center;
  font-weight: 600;
  padding: 0 8px 25px;
  font-size: 28px;
  margin-bottom: 30px;
  color: #D9CCAE;
  background: url(../img/title_line.png) no-repeat center bottom;
  background-size: 400px;
}
@media (max-width: 767px) {
  #anchor-cart .hdg-cart {
    font-size: 24px;
  }
}

.list-icon {
  list-style-type: none;
  padding-left: 0;
}
.list-icon > li {
  padding-left: 1.4em;
  position: relative;
  margin-bottom: 8px;
}
.list-icon > li:last-child {
  margin-bottom: 0;
}
.list-icon > li span {
  color: #D9CCAE;
  position: absolute;
  left: 0;
}

.section-info .list-info {
  margin: 32px 0;
}
.section-info .list-info dt {
  margin-bottom: 8px;
  font-size: 18px;
  color: #D9CCAE;
}
@media (max-width: 767px) {
  .section-info .list-info dt {
    font-size: 16px;
  }
}
.section-info .list-info dd {
  margin-bottom: 30px;
  border-bottom: 1px solid #978f7a;
  padding-bottom: 30px;
}
.section-info .list-info dd:last-child {
  padding-bottom: 0;
  border: none;
}
@media (max-width: 767px) {
  .section-info .list-info dd {
    font-size: 14px;
  }
}
@media (max-width: 575px) {
  .section-info .list-info dd {
    margin-bottom: 20px;
    padding-bottom: 20px;
  }
}
.section-info .list-info dd .list-icon {
  margin: 12px 0 0;
}

.section-item .list-item dt {
  margin-bottom: 4px;
  font-size: 18px;
  color: #D9CCAE;
  font-weight: bold;
}
@media (max-width: 767px) {
  .section-item .list-item dt {
    font-size: 14px;
    margin-bottom: 0;
  }
}
.section-item .list-item dd {
  margin-bottom: 20px;
}
@media (max-width: 767px) {
  .section-item .list-item dd {
    font-size: 14px;
    margin-bottom: 12px;
  }
}
.section-item .list-item .txt-description {
  margin-bottom: 12px;
}
.section-item .list-item .txt-catchphrase {
  font-size: 14px;
  margin: 20px 0 32px;
}
.section-item .list-item .txt-note-comment03 {
  margin: 32px 0 0;
}
.section-item .list-item .txt-note-comment01 {
  margin: 8px 0 20px;
}

.list-select {
  margin: 4px 4px 20px;
}
.list-select dt,
.list-select dd {
  font-size: 14px;
  text-align: center;
}
.list-select dt {
  margin-bottom: 4px;
}

a {
  text-decoration: underline;
  color: #1a0dab;
  word-break: break-all;
}
@media (hover) {
  a:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #1a0dab;
  }
}
a.btn {
  text-decoration: none;
}

.btn-item {
  background: linear-gradient(135deg, rgb(39, 53, 151) 15%, rgb(81, 100, 193) 75%);
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 8px;
  text-align: center;
  margin: 40px auto 0;
  border: 2px solid #c0cbff;
  width: 480px;
  max-width: 92%;
}
@media (max-width: 767px) {
  .btn-item {
    margin: 20px auto 0;
  }
}
@media (max-width: 575px) {
  .btn-item {
    border: 1px solid #c0cbff;
  }
}
.btn-item:after {
  content: "\f0d7";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-left: 8px;
  font-size: 20px;
}
.btn-item:hover {
  color: #fff;
  text-decoration: none;
}
@media (hover) {
  .btn-item:hover {
    opacity: 0.7;
  }
}

.btn-cart {
  background: linear-gradient(135deg, rgb(39, 53, 151) 15%, rgb(81, 100, 193) 75%);
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 8px;
  width: 800px;
  max-width: 100%;
  text-align: center;
  margin: 30px auto 0;
  border: 2px solid #c0cbff;
}
@media (max-width: 575px) {
  .btn-cart {
    font-size: 4.5vw;
    letter-spacing: 0;
    border: 1px solid #c0cbff;
  }
}
.btn-cart:before {
  content: "\f07a";
  font-family: "Font Awesome 5 Free";
  font-weight: bold;
  padding-right: 8px;
  font-size: 20px;
}
@media (max-width: 575px) {
  .btn-cart:before {
    font-size: 4vw;
  }
}
@media (hover) {
  .btn-cart:hover {
    opacity: 0.8;
    color: #fff;
  }
}